[aliases]
n0=/op /mode # +ooo $$1 $2 $3
n1=/dop /mode # -ooo $$1 $2 $3
n2=/j /join #$$1 $2-
n3=/p /part #
n4=/w /whois $$1 $$1
n5=/k /kick # $$1 $2-
n6=/q /query $$1
n7=/send /dcc send $1 $2
n8=/chat /dcc chat $1
n9=/ping /ctcp $$1 ping
n10=/n .msg NickServ info $$1
n11=/c .msg ChanServ info $iif($active == $chan,#,#$$1)
